Fedora 18: Installation von Dritthersteller-RPMs schlägt fehl

Wer unter Fedora 18 versucht, das VirtualBox RPM von Oracle oder den MusicManager von Google zu installieren, wird feststellen, das die Installation mit einer Fehlermeldung abbricht.

Dies ist jedoch kein Fehler von Fedora sondern der Paketersteller. Die in Fedora 18 verwendete RPM-Version ist  4.10 bricht die Installation ab, da die genannten RPMs mit dem filesystem Paket kollidieren. Ältere RPM Versionen waren in diesem Punkt anscheinend ein wenig toleranter. Wer von diesem Problem betroffen ist und VirtualBox (gibt es übrigens auch bei rpmFusion) oder den MusicManager unbedingt benötigt, sollte sich daher an Oracle oder Google wenden, damit diese ihre RPM Pakete korrigieren und funktionierende Pakete bereitstellen.

PS: Falls es noch weitere Pakete gibt, die sich nicht unter Fedora 18 installieren lassen, bitte in den Kommentaren posten. Wir werden den Artikel dann entsprechend ergänzen.